Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 06:51:11 -0700 (PDT)

Yes  Chris...we did administer a frequent flyer, V.I.P. program for them, but they  cancelled the contract with us when a "rouge" hued young man scrapped his pink,  sun burnt nose on the seat in front of him whilst flying through some  turbulence.  The giant scab resulted in several plastic surgeries and never  really healed.  Their insurance premiums went through the roof and as a  result, they cancelled our program.
 
I am  now working on a program for Canada 3000 - 1 free chiropractic adjustment  for every 15 minutes of flying time - hoping to close this one  soon!
 
Just  an FYI...
-----Original Message-----
From: chris mcconvey  [mailto:[email-masked]]
Sent: May 25, 2001 9:48  AM
To: Joseph G.Galea
Cc: [email-masked];  [email-masked]; Charles Jones; [email-masked]; James Galea;  James McDonnell; [email-masked]; [email-masked];  Mark Wilson; Fehler, Mary (JUS); Evelyn Galea; Brad Hall; DARREN  TRELOAR
Subject: Re: 
Joe - great news -  ........forgot to ask you how the Aeroflot (sp?) service was on your first  trip over.  Is it true the Matthew Scott Company is doing some  promotional/incentive partner programs with them ....led by  MMMMMMMMAACCCKKKKERRR!!!!  
Joseph G.Galea wrote:    Diane and I are thrilled to announce that we  will be travelling to Russia for the 2nd and final time (for a few years  anyway) to pick up our son, Yanic! We will be leaving on Friday June 15th,  with our court appearance on June 19 and our flight home to Toronto on  June 22! Thanks to all for your kind words and sentiments over the last few  months. REGARDS,  Joseph Galea 
McGown  Intermac Inc. 
160 Bloor  Street East 
Suite #  1124 
Toronto, Ontario   M4W 1B9 
Ph. #  416-966-1622 
Fax. #  416-966-1434